.. Copyright (c) 2016, Johan Mabille, Sylvain Corlay 

   Distributed under the terms of the BSD 3-Clause License.

   The full license is in the file LICENSE, distributed with this software.

xsimd_batch_complex
===================

.. doxygenclass:: xsimd::batch< std::complex< T >, A >
   :project: xsimd
   :members:

Complex operators
-----------------

.. doxygengroup:: batch_complex_op
   :project: xsimd
   :content-only:
